/* SPOTLIGHT

--------------------------------------------------------- */

/* Spotlight Box Style */

.ja-box-left, .ja-box-center, .ja-box-right {

	float: left;

	overflow: hidden;

}



.ja-box-full {

	float: left;

	overflow: hidden;

}



/* Top Spotlight */

#ja-topslwrap {

	padding: 0;

}



#ja-topsl {

}



#ja-topsl div.ja-box-left,

#ja-topsl div.ja-box-center,

#ja-topsl div.ja-box-right {

	text-align:center;

}



#ja-topsl div.ja-box-center,

#ja-topsl div.ja-box-right {

}



#ja-topsl div#innerpad {

	padding:0;

}

#ja-topsl div.ja-box-left div.innerpad1,

#ja-topsl div.ja-box-center div.innerpad1,

#ja-topsl div.ja-box-right div.innerpad1 {

	padding-bottom: 10px;

}



#ja-topsl div.ja-box-center div.innerpad1 {

	margin:0;

}



#ja-topsl div.ja-box-right div.innerpad1 {

	margin:0;

}



#ja-topsl div.innerpad2 {

	color: #353535;

}



/* Bottom Spotlight */

#ja-botslwrap {

}



#ja-botslwrap div.ja-w1 {

	padding:0;

}



.wide #ja-botslwrap div.ja-w1 {

	padding:0;

}



#ja-botslwrap div.ja-w2 {

}



#ja-botsl {

	background: #FFFFFF;

	padding:0;

}



#ja-botsl div.moduletable {

	background: none;

}



#ja-botsl div.ja-box-left,

#ja-botsl div.ja-box-center,

#ja-botsl div.ja-box-right {

	text-align:center;

}

#ja-botsl div.ja-box-center,
{

	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}



#ja-botsl h3 {

	margin: 0 0 10px;

	padding: 0;

}



#ja-botsl div.ja-botsl-inner {

	margin: 0;

}



/* Common Styles for both Spotlight Area */

#ja-topsl ul,

#ja-botsl ul {

	margin: 0;

	padding: 0;

}



#ja-topsl li,

#ja-botsl li {

	margin: 0;

}



#ja-topsl td,

#ja-botsl td {

	padding: 0;

}



#ja-botsl .article_seperator,

#ja-topsl .article_seperator {

	display: none;

}



#ja-botsl table,

#ja-topsl table {

	border-collapse: collapse;

	border-spacing: 0;

}

